<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Delete Tag Testing</title>
</head>
<body>
<p> This is a paragraph.This is a paragraph.This is a paragraph.This is a paragraph.<br>
    <del>This is a paragraph.This is a paragraph.This is a paragraph.This is a paragraph.<del>

</p>
</body>
</html>